# Generated by Django 4.0.5 on 2023-12-07 15:00

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_alter_user_last_active'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='last_active',
            field=models.DateTimeField(db_column='LastActive', default=datetime.datetime(2023, 12, 7, 18, 0, 57, 710859)),
        ),
        migrations.AlterField(
            model_name='user',
            name='password',
            field=models.CharField(db_column='Password', max_length=150),
        ),
    ]
